plugin for 1.8.8 that makes possible to join with 1.0.0

Discussion in 'Plugin Requests' started by shibaHacziX, Mar 18, 2022.

Thread Status:
Not open for further replies.
  1. Offline

    shibaHacziX

    i just want a plugin that makes the server support 1.0.0 for 1.8.8
     
  2. Offline

    timtower Administrator Administrator Moderator

    Locked
    This stuff is not supported by Bukkit
    And put down a single block and all 1.0.0 clients crash
     
    alnoise likes this.
Thread Status:
Not open for further replies.

Share This Page